<link rel="stylesheet" type="text/css" href="<?php echo $main_url; ?>pages/application/template/modules/modules_css/faq_style.css" />
<script>
$(function() {
	$(".questionFaq").click(function () {
		$(this).next().slideToggle('fast');
	});
	});
</script>

<div id="accordion">

<?php if($content) foreach ($content as $faq) { ?>

<br/>
	<div>
	<?php if($faq->content) foreach($faq->content as $qa){ ?>
		<div class="questionFaq"><?= $qa->faq_qa_q ?></div >
		<div class="answerFaq"><?= $qa->faq_qa_a ?></div>
		<br/>
	<?php } ?>	
	</div>
<?php } ?>

</div>
